Subject: [Spridgets] I'm still around

From: Charlie Shelden via Spridgets <[email-masked]>
Date: Sun, 10 Apr 2016 13:03:05 -0500

I always enjoy the messages just don't chime in as much. 

I still have the eBay Bugeye I got from David Oliner (rip). It's still a project for one day.  

We still have the free MG we drove out to Sacremento for can't recall the owner now. That was some 13 yrs ago maybe.  Our kids are teens and funds and time seem less now than it did 16 years ago when I discovered my first MG.  Vespa's and VW Campers fill the shop too. More interest less time. 

I still try to do what Frank always said. Just spend 30 or 15 min every night on your project it will get there. 

Charlie
Okc,ok

------------------------

[email-masked]

Archive: http://www.team.net/archive